@font-face {
  font-family: "Barlow Condensed";
  src: url("../fonts/BarlowCondensed-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Barlow";
  src: url("../fonts/Barlow-Thin.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Barlow Regular";
  src: url("../../../../modules/contrib/damm_collarines/css/font/Barlow/Barlow-Regular.woff2") format("woff2"),
  url("../../../../modules/contrib/damm_collarines/css/font/Barlow/Barlow-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Barlow Semi Condensed Regular";
  src: url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Regular.woff2") format("woff2"),
  url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Barlow Semi Condensed Medium";
  src: url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Medium.woff2") format("woff2"),
  url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Medium.ttf") format("ttf");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TT Trailers Trial ExtraBold";
  src: url("../fonts/welcome2025/TT-Trailers-Trial-ExtraBold.woff2") format("woff2"),
  url("../fonts/welcome2025/TT-Trailers-Trial-ExtraBold.ttf") format("ttf");
}
